prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include/polkit-qt6-1

Name: polkit-qt6-agent-1
Description: Convenience library for using polkit Agent with a Qt-styled API
Version: 0.200.0
Requires: Qt6Core Qt6Gui
Libs: -Wl,-R${libdir} -L${libdir} -lpolkit-qt6-agent-1
Cflags: -I${includedir}
